{
  "name": "miniprogram-ts-less-quickstart",
  "version": "1.0.0",
  "description": "",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "",
  "dependencies": {
    "@vant/area-data": "^2.0.0",
    "@vant/weapp": "^1.11.7",
    "address-parse": "^1.2.19",
    "mp-html": "^2.5.2",
    "tdesign-miniprogram": "^1.9.7"
  },
  "devDependencies": {
    "babel-plugin-import": "^1.13.8",
    "miniprogram-api-typings": "^2.12.0"
  }
}
